Subject: Tony Pryor
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Jan 2000 09:07:00 -0800 (PST)

As I mentioned in my voice mail, please check up on the signing bonus we 
agreed to pay Tony Pryor.  He didn't get it and we need to get that fixed 
asap.  I'll be at 37555 tomorrow and back in Omaha Monday.  If you learn 
something tomorrow and can't get ahold of me, please leave me a voice mail.  
Thanks.  DF